/* --- 3 CONTAINER STARTSEITE MOBILE --- */
.three-fields-container {
    display: flex;
    flex-direction: column; /* Mobile: Untereinander */
    gap: 20px;
    margin: 20px 0px;
}

.info-field {
    display: flex;
    flex-direction: column;
    position: relative;
    background: var(--bg-3d);
    border: 1px solid var(--color-accent);
    padding: 20px;
    padding-bottom: 70px;
    border-radius: 8px;
    cursor: pointer;
}

.info-field h3 {
    color: var(--color-accent);
    font-size: 1.1rem;
    margin: 0 0 10px 0;
    border-bottom: 1px solid var(--color-accent);
    padding-bottom: 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.info-field p {
    line-height: 1.5;
    font-size: 0.95rem;
}
@media (min-width: 769px) {
	/* 3 Container Desktop */
.three-fields-container {
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.info-field {
	flex: 1;
	min-width: 250px;
	padding-bottom: 60px;
}
.info-field:hover {
	border-color: var(--color-main);
}
}